## ngcp-schema 14.0.1.1+0~mr14.0.1.1

=== debian/changelog ===
ngcp-schema (14.0.1.1+0~mr14.0.1.1) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 09 Dec 2025 15:33:05 +0100

ngcp-schema (14.0.1.0+0~mr14.0.1.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 24 Nov 2025 16:56:58 +0100

ngcp-schema (14.0.0.0+0~mr14.0.0.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [4eb0cb5] MT#63047 phonebook views add 'own' field

  [ Rene Krenn ]
  * [8b956ab] MT#62987 add transcript info cols
  * [0af4c94] MT#62987 add transcript info cols - voicemails

  [ Marco Capetta ]
  * [11b12bc] MT#60563 Add 'label' column to provisioning.autoprov_field_device_lines
  * [ab85850] MT#63454 Add new time_set_invert column to billing.ncos_levels

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 08 Sep 2025 11:45:26 +0200

ngcp-schema (13.5.0.0+0~mr13.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 20 Jun 2025 10:44:22 +0200

ngcp-schema (13.4.0.0+0~mr13.4.0.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [6b6a40d] MT#61805 add phonebook views schema definitions

  [ Rene Krenn ]
  * [fff6067] MT#53706 OTP secret cols for admin records

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 10 Apr 2025 08:28:50 +0200

ngcp-schema (13.3.0.0+0~mr13.3.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 28 Jan 2025 15:15:36 +0100

ngcp-schema (13.2.0.0+0~mr13.2.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [914cdb3] MT#59447 admins.auth_mode column

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 09 Dec 2024 11:27:49 +0100

ngcp-schema (13.1.0.0+0~mr13.1.0.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [b88c4f8] MT#59449 add ban_increment_stage column

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 01 Oct 2024 10:00:53 +0200

ngcp-schema (13.0.0.0+0~mr13.0.0.0) unstable; urgency=medium

  [ Marco Capetta ]
  * [4db51ba] MT#60511 add voip_header_rules direction "b_outbound"
  * [a3710d3] MT#60515 rename hm inbound/outbound directions to a_inbound/a_outbound

  [ Kirill Solomko ]
  * [96c80b9] MT#59449 add password_journal tables

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Sun, 28 Jul 2024 12:03:41 +0200

ngcp-schema (12.5.0.0+0~mr12.5.0.0) unstable; urgency=medium

  [ Marco Capetta ]
  * [a31bec2] MT#59749 Add 'use_redirection' column to 'cf_mappings'

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 22 May 2024 14:32:25 +0200

ngcp-schema (12.4.0.0+0~mr12.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 15 Mar 2024 08:49:06 +0100

ngcp-schema (12.3.0.0+0~mr12.3.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 15 Jan 2024 14:48:00 +0100

ngcp-schema (12.2.0.0+0~mr12.2.0.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [19e3bd6] MT#58547 voip_peer_host change relation to lcr_gw

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 29 Nov 2023 13:37:40 +0100

ngcp-schema (12.1.0.0+0~mr12.1.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [9753927] MT#58356 Update packaging for bookworm

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Sun, 15 Oct 2023 08:24:37 +0200

ngcp-schema (12.0.1.0+0~mr12.0.1.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [96b8527] MT#56845 add pbx_hunt_cancel_mode

  [ Rene Krenn ]
  * [6366ec8] MT#53849 peer/reseller invoicing
  * [70a9ad4] MT#57382 voip_fax_data.time column

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 30 Aug 2023 18:05:07 +0200

ngcp-schema (11.5.0.0+0~mr11.5.0.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [2910fd3] MT#57223 add virtual_child_sound_sets
  * [0abc900] MT#57223 remove parent_chain from virtual_child_sound_sets
  * [12fc61c] MT#57580 add expose_to_customer for NCOS

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 26 Jun 2023 14:11:24 +0200

ngcp-schema (11.4.0.0+0~mr11.4.0.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [f1680a7] MT#56693 parent sound sets related schema changes

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 24 Mar 2023 13:04:44 +0100

ngcp-schema (11.3.0.0+0~mr11.3.0.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [94693a3] MT#56234 add voip_preferences.expose_to_subscriber
  * [56c4101] MT#55686 add support for billing.ncos_sets/ncos_set_levels

  [ Marco Capetta ]
  * [bbbc7ff] MT#55931 Add new speeddial, forward, transfer device buttons

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 17 Jan 2023 17:44:10 +0100

ngcp-schema (11.2.0.0+0~mr11.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 04 Oct 2022 13:51:43 +0200

ngcp-schema (11.1.0.0+0~mr11.1.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [721713f] TT#181503 Remove sipstats.statistics support

  [ Fabricio Santolin da Silva ]
  * [71f2cb5] TT#96652 Add suffix for emergency number.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 22 Aug 2022 20:02:26 +0200

ngcp-schema (11.0.0.0+0~mr11.0.0.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [a3c70dc] TT#174405 actual_billing_profile fix billing_profile relation

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 07 Jun 2022 11:44:37 +0200

ngcp-schema (10.5.0.0+0~mr10.5.0.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [487a908] TT#158003 add subscriber_location_mappings mode 'forward'

  [ Oleksandr Duts ]
  * [d2a825f] TT#154550 DBIx model vouchers - to_hash method

  [ Rene Krenn ]
  * [71750ad] TT#157700 direction mode for invoice templates

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 31 Mar 2022 00:01:12 +0200

ngcp-schema (10.4.0.0+0~mr10.4.0.0) unstable; urgency=medium

  [ Oleksandr Duts ]
  * [37771ce] TT#149456 ACL roles mapping
  * [5b8181a] TT#151250 Add journal DBIx model accessors: user_id, reseller_id, role_id, tx_id.


