=== debian/control ===
Source: ngcp-schema
Section: perl
Priority: optional
Maintainer: Sipwise Development Team <support@sipwise.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libdatetime-format-mysql-perl,
 libdbd-mysql-perl,
 libdbix-class-encodedcolumn-perl,
 libdbix-class-helpers-perl,
 libdbix-class-schema-loader-perl,
 libfile-sharedir-perl,
 libmodule-build-perl,
 libquantum-superpositions-perl,
 libregexp-common-perl,
 libregexp-ipv6-perl,
 libsipwise-base-perl (>= 1.004),
 libtest-fatal-perl,
 libxml-simple-perl,
 perl-doc,
Standards-Version: 4.6.2
Homepage: https://www.sipwise.com/

Package: libngcp-schema-perl
Architecture: all
Depends:
 libdatetime-format-mysql-perl,
 libdbd-mysql-perl,
 libdbix-class-encodedcolumn-perl,
 libdbix-class-helpers-perl (>= 2.018003),
 libregexp-common-perl,
 libregexp-ipv6-perl,
 libsipwise-base-perl (>= 1.004),
 libxml-simple-perl,
 perl-doc,
 ${misc:Depends},
 ${perl:Depends},
Description: NGCP DBIC-derived ORM schema classes
 This package provides schema classes for the NGCP databases.

Package: ngcp-schema-tools
Architecture: all
Section: devel
Depends:
 libdbix-class-schema-loader-perl,
 libngcp-schema-perl,
 libquantum-superpositions-perl,
 libsipwise-base-perl (>= 1.004),
 perl-doc,
 ${misc:Depends},
 ${perl:Depends},
Description: NGCP DBIC-derived ORM schema classes - development tools
 This package provides schema classes for the NGCP databases.
