=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_test:
	echo "Skipping dh_auto_test, this needs to be changed/fixed (TODO)"
